@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'mountains_of_christmasregular';
    src: url('mountainsofchristmas.woff2') format('woff2'),
         url('mountainsofchristmas.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'christmas_card_ii';
    src: url('chrici__.woff2') format('woff2'),
         url('chrici__.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
  font-family: 'mountains_of_christmasregular';
     background: black;
  
}

.background{
  margin: 0px auto;
  position: relative;
  height: 640px;
  width: 1000px;
  background: url("bedroomthink.png");
     top: 80px
}

.text1{
     position: absolute;
     left: 330px;
     top: 75px;
     line-height: 10px;
     font-size: 20px;
     color: blue;
     text-shadow: 1.6px 1px yellowgreen;
}

.sorry{
     font-family: 'christmas_card_ii';
     position: absolute;
     font-size: 70px;
     top: 380px;
     left: 455px;
     color: white;
     text-shadow: 2px 3px red;
}

.notsorry{
     font-family: 'christmas_card_ii';
     position: absolute;
     font-size: 70px;
     top: 475px;
     left: 405px;
     color: white;
     text-shadow: 2px 3px red;
     
}

a:hover{
     color: yellow;
     text-shadow: 1px 2px yellow;
}